[Seaside] Albatross needs (obsolete) WAScriptLibrary? Fix or testing alternative?

itsme213 itsme213 at hotmail.com
Thu Dec 6 20:47:07 UTC 2007

I can't get Albatross to load, it fails with
    This package depends on the following classes:

And apparently WAScriptLibrary is obsoleted by WAFileLibrary.

Anyone suggested fix, or alternative for testing Seaside (preferably in 

Thanks - Sophie 

More information about the seaside mailing list